## userdevfs 0.07

=== debian/changelog ===
userdevfs (0.07) unstable; urgency=low

  * Wouter Verhelst
    - Removed myself from Uploaders. I'm not really involved in d-i ATM,
      and Stephen is doing great work for the m68k architecture (keep it
      up, BTW :-)
  * Stephen R. Marenka
    - Add subarch-dev and vme scsi floppy detection.
    - Add support for /var/state/userdevfs.
    - Add copyright file.

 -- Stephen R. Marenka <smarenka@debian.org>  Sun, 23 May 2004 21:05:17 -0500

userdevfs (0.06) unstable; urgency=low

  * Stephen R. Marenka
    - Handle multiple cdrom drives.
    - Update standards.
    - Add versioned build-dep on debhelper (should now be lintian-clean).

 -- Stephen R. Marenka <smarenka@debian.org>  Mon, 29 Mar 2004 13:10:49 -0600

userdevfs (0.05) unstable; urgency=low

  * Stephen R. Marenka
    - Set priority to optional.

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 00:08:17 -0500

userdevfs (0.04) unstable; urgency=low

  * Wouter Verhelst
    - we don't build binary-arch packages, so don't make that target do
      anything. I wonder what crack I was on when I did that, but it's fixed
      now; Closes: #223092.
    - removed debian/isinstallable; it's useless for us and replaced by
      code in init-dev and update-dev anyway now.
  * Stephen R. Marenka
    - Create non-devfs nodes and symlink them into /dev/disc/*.
    - Rework init-dev to include cdrom detection and loopback devices.
    - Put checks in place to make sure it only runs with 2.2.x kernel.
    - Add floppy device.
  * Joey Hess added to uploaders.

 -- Joey Hess <joeyh@debian.org>  Fri, 20 Feb 2004 17:22:16 -0500

userdevfs (0.03) unstable; urgency=low

  * mount /proc before we try to do anything, as it isn't done by other
    means

 -- Wouter Verhelst <wouter@debian.org>  Sat, 11 Oct 2003 21:48:01 +0200

userdevfs (0.02) unstable; urgency=low
  
  * major node number is first field in /proc/partitions, not second.
    Likewise, minor node number is second field, not third.
  
 -- Wouter Verhelst <wouter@debian.org>  Sun,  2 Mar 2003 02:40:50 +0100

userdevfs (0.01) never released; urgency=low
  
  * Initial release
  
 -- Wouter Verhelst <wouter@debian.org>  Sun,  2 Mar 2003 02:40:50 +0100
