## userdevfs 0.09

=== debian/changelog ===
userdevfs (0.09) unstable; urgency=low

  * Wouter Verhelst
    - Eliminate references to seq in init-dev, as seq is not on the boot image.

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 20:52:40 -0400

userdevfs (0.08) unstable; urgency=low

  * Stephen R. Marenka
    - Move S10userdevfs from etc/init.d to lib/debian-installer-startup.d
    (Closes: Bug#260813).

 -- Stephen R. Marenka <smarenka@debian.org>  Thu, 22 Jul 2004 07:34:19 -0500
