=== debian/control ===
Source: userdevfs
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Stephen R. Marenka <smarenka@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2)
Standards-Version: 3.6.1

Package: userdevfs
Architecture: all
Provides: devfs
Description: Emulate DevFS
 This package emulates the parts of DevFS required by debian-installer
 in userspace, so that architectures that don't have a 2.4 kernel can
 create a working debian-installer image.
