=== debian/rules ===
--- 
+++ 
@@ -31,11 +31,11 @@
 	dh_clean -k
 	dh_installdirs
 	mkdir -p debian/$(PACKAGE)/usr/bin
-	mkdir -p debian/$(PACKAGE)/etc/rcS.d
+	mkdir -p debian/$(PACKAGE)/lib/debian-installer-startup.d
 	mkdir -p debian/$(PACKAGE)/dev/vc
 
 install: install-dirs
-	install S10userdevfs debian/$(PACKAGE)/etc/rcS.d
+	install S10userdevfs debian/$(PACKAGE)/lib/debian-installer-startup.d
 	install init-dev debian/$(PACKAGE)/usr/bin
 	install update-dev debian/$(PACKAGE)/usr/bin
 	install subarch-dev debian/$(PACKAGE)/usr/bin
