## userdevfs 0.13

=== debian/changelog ===
userdevfs (0.13) unstable; urgency=low

  [ Stephen R. Marenka ]
  * Add additional /dev/pts/1-7 to avoid out-of-pty errors.

 -- Stephen R. Marenka <smarenka@debian.org>  Thu,  8 Dec 2005 09:41:16 -0600

userdevfs (0.12) unstable; urgency=low

  [ Colin Watson ]
  * Install init-dev, subarch-dev, and update-dev in /lib/userdevfs; this
    frees up the useful 'update-dev' name for a version that handles udev
    too, and lets us transition to that reasonably. Requires di-utils 1.19
    for the partitioner to keep working.

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Dec 2005 22:11:22 -0500

userdevfs (0.11) unstable; urgency=low

  * Remove some hardcoded paths.
  * Don't just support 2.2, instead start up if devfs and udev are not
    mounted. Just might work with 2.4 or 2.6, depending on how the dmesg greps
    work out, and could be added to any initrd to make it work if a monolithic
    kernel were swapped in to replace the d-i kernel.
  * Update description.
  * Include devices that need to be in the initrd into the udeb. Yay for
    policy not applying to udebs!
  * No longer needs userdevfs-devs hacks in the initrd build process.
  * Include /dev/fb/0, /dev/ptmx, and /dev/pts/0 so framebuffer can work.
  * Cleaned up the output.
  * Added a README.

 -- Joey Hess <joeyh@debian.org>  Tue, 16 Aug 2005 10:05:54 -0400

userdevfs (0.10) unstable; urgency=low

  * Use debhelper v4.
  * Use debhelper's udeb support.

 -- Joey Hess <joeyh@debian.org>  Sun, 17 Jul 2005 16:29:36 +0300
