=== debian/control ===
Source: userdevfs
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Stephen R. Marenka <smarenka@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2)

Package: userdevfs
XB-Package-Type: udeb
Architecture: all
Provides: devfs
Description: user space devfs emulation for pre-2.6 kernels
