## userdevfs 0.14

=== debian/changelog ===
userdevfs (0.14) unstable; urgency=low

  [ Colin Watson ]
  * Create non-devfs-style device nodes as well so that anything still using
    userdevfs can work with modern d-i code.

  [ Frans Pop ]
  * Add Lintian override for missing standards field.

 -- Frans Pop <fjp@debian.org>  Sun, 01 Jul 2007 09:22:12 +0200
