=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Stephen R. Marenka <smarenka@debian.org>, Joey Hess <joeyh@debian.org>
 Build-Depends: debhelper (>= 4.2)
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/userdevfs
 
 Package: userdevfs
 XB-Package-Type: udeb
