## userdevfs 0.15

=== debian/changelog ===
userdevfs (0.15) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Use XC-Package-Type instead of XB-Package-Type.
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

 -- Frans Pop <fjp@debian.org>  Wed, 28 Oct 2009 16:50:25 +0100
