=== debian/control ===
Source: userdevfs
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Stephen R. Marenka <smarenka@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/userdevfs

Package: userdevfs
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}
Provides: devfs
Description: user space devfs emulation for pre-2.6 kernels
