## userdevfs 0.16

=== debian/changelog ===
userdevfs (0.16) unstable; urgency=low

  * Team upload
  * Replace XC-package-Type by Package-Type

  [ Joey Hess ]
  * Look in /run/udev too to detect udev running. Closes: #644330

 -- Christian Perrier <bubulle@debian.org>  Sat, 07 Jul 2012 21:26:12 +0200
