=== debian/control ===
Source: userdevfs
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Stephen R. Marenka <smarenka@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9)
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/userdevfs.git
Vcs-Git: git://anonscm.debian.org/d-i/userdevfs.git

Package: userdevfs
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}
Provides: devfs
Description: user space devfs emulation for pre-2.6 kernels
